<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>Party&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a2f909deb4892593626f98b201415d514afc6ca6a7f7ec3404c42ee23ddd9091df">expansionrpc.c</a></li>
<li>PARTY&#160;:&#160;<a class="el" href="d3/d95/a00779.html#ac3c80b62317785af723bbe93b95428aaabb6f1d787307698ca002d5718bed6605">notificationruntimeenum.c</a>, <a class="el" href="d3/d60/a00818.html#ad6df390a394237187d15a8c6c03f1f38abb6f1d787307698ca002d5718bed6605">expansionmapmarkertype.c</a></li>
<li>PARTY_QUICK&#160;:&#160;<a class="el" href="d3/d60/a00818.html#ad6df390a394237187d15a8c6c03f1f38a6af2b040851a7da858416405c66ec510">expansionmapmarkertype.c</a></li>
<li>PATCHES&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#a8eb99c316175a012f077a62659a4e495a947a9e21f136c0448704ff99cf5de598">expansionmarketfilters.c</a></li>
<li>Pathfinder&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a3b71495ddc59f25c16e5b2daf514db52a2e868c33b66a8999b838783a3eb1a243">dayzexpansion_hardline_enums.c</a></li>
<li>PERSON&#160;:&#160;<a class="el" href="d5/dae/a00767.html#ad42bb4ab46282851bb66010cd71a19f6ac9878c552c3ddcde707fff8aefa250ae">expansionclientuimembermarkertype.c</a></li>
<li>PERSONAL&#160;:&#160;<a class="el" href="d3/d60/a00818.html#ad6df390a394237187d15a8c6c03f1f38a3651cd2d93ef6384b4272197a3c031e7">expansionmapmarkertype.c</a></li>
<li>PLANE_HIT_DRIVER&#160;:&#160;<a class="el" href="d5/d43/a02378.html#ab6eeaf19420a33c14f721090e9ada3a6aaeafd06f3c671be3d8db5e8d4faf548b">expansionkillfeedmessagetype.c</a></li>
<li>PLANE_HIT_NODRIVER&#160;:&#160;<a class="el" href="d5/d43/a02378.html#ab6eeaf19420a33c14f721090e9ada3a6a3c6057d6998a099f9afa0ac527cc50b7">expansionkillfeedmessagetype.c</a></li>
<li>PlayDestroySound&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a2133563d2dac2f9f588d5acc651591c4afb8359536d973c28d93a9006166f0d7c">expansionrpc.c</a></li>
<li>PLAYER&#160;:&#160;<a class="el" href="d3/d60/a00818.html#ad6df390a394237187d15a8c6c03f1f38ade5dc3e0dbd007d995ed3e37bde5ce7e">expansionmapmarkertype.c</a></li>
<li>PLAYER_JOINLEAVE&#160;:&#160;<a class="el" href="d3/d95/a00779.html#ac3c80b62317785af723bbe93b95428aaa034910561929fe9679bf4a3f98485530">notificationruntimeenum.c</a></li>
<li>PlayerList&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a2f909deb4892593626f98b201415d514a1fcbe2b4abc0f55a524c4185a8adef4c">expansionrpc.c</a></li>
<li>POINTS&#160;:&#160;<a class="el" href="d7/d68/a02885.html#a59c95d426f41e0f49a0fcf8d527c1164adc0f401e772f1affa81071e70631abbf">expansionvehicleenginebase.c</a></li>
<li>POUCHES&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#a8eb99c316175a012f077a62659a4e495a7fcbee57acaba090b71094ab50061e07">expansionmarketfilters.c</a></li>
<li>PRONE&#160;:&#160;<a class="el" href="db/d08/a01028.html#a56153e5facc83b13d834608965b09892ae57cc9240c1e64f42c414a6acb2ae626">expansionsyncedplayerstats.c</a></li>
<li>PurchaseSuccess&#160;:&#160;<a class="el" href="de/daa/a09078.html#a952fa80688b2d932b298a674e0e6f1acada68940d1549bc049208acf364ed9d04">expansionmarketmodule.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
